<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'attendance', language 'gl', version '3.11'.
 *
 * @package     attendance
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['averageattendance'] = 'Asistencia media';
$string['averageattendancegraded'] = 'Asistencia media';
$string['calmonths'] = 'xaneiro,febreiro,marzo,abril,maio,xuño,xullo,agosto,setembro,outubro,novembro,decembro';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['modulename'] = 'Asistencia';
$string['modulename_help'] = 'O módulo de actividade de asistencia permite que o profesorado pase lista durante a clase e que o alumnado vexa o seu rexistro de asistencia.

O profesorado pode crear varias sesións e marcar o estado de asistencia como «Presente», «Ausente», «Puntualidade» ou «Xustificada» o modificar os estados segundo as necesidades.

Os informes están dispoñíbeis para a clase enteira ou para estudantes individuais.';
$string['modulenameplural'] = 'Asistencias';
$string['multisessionexpanded'] = 'Varias sesións expandidas';
$string['multisessionexpanded_desc'] = 'Mostrar o axuste para «Vairas sesións» expandido por omisión ao crear sesións novas.';
$string['pluginname'] = 'Asistencia';
$string['studentrecordingexpanded'] = 'Gravación de alumnado expandida';
$string['studentrecordingexpanded_desc'] = 'Mostrar o axuste para «Gravación de alumnado» expandido por omisión ao crear sesións novas.';
